<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<qualifiedTypeNameHistroy>
<fullyQualifiedTypeName name="java.awt.EventQueue"/>
<fullyQualifiedTypeName name="javax.swing.JSplitPane"/>
<fullyQualifiedTypeName name="javax.swing.JPanel"/>
<fullyQualifiedTypeName name="javax.swing.JTextArea"/>
<fullyQualifiedTypeName name="javax.swing.JTextField"/>
<fullyQualifiedTypeName name="javax.swing.JScrollPane"/>
<fullyQualifiedTypeName name="javax.swing.JButton"/>
<fullyQualifiedTypeName name="java.awt.Dimension"/>
<fullyQualifiedTypeName name="java.awt.GridLayout"/>
<fullyQualifiedTypeName name="javax.swing.BoxLayout"/>
<fullyQualifiedTypeName name="java.awt.Color"/>
<fullyQualifiedTypeName name="javax.swing.JLabel"/>
</qualifiedTypeNameHistroy>
